@charset "utf-8";
/* CSS Document */
html {
	margin: 0px;
	padding: 0px;
	height: 100%;


}
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	text-align:center;
	background-image: url(img/background.jpg);
	background-repeat:repeat-x;
	background-position: center top;

}


.main {
	position: relative;
	width: 965px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align:left;
}

.main2 {
	position: relative;
	width: 965px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align:left;	
}

.top{
	float:left;
	width:965px;
	height:36px;
	background-image: url(img/px_top.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.butonCom{
	position:absolute;
	left:2px;
	top:10px;
	width:100px;
	padding:0;
}

.butonDe{
	position:absolute;
	left:122px;
	top:10px;
	width:100px;
	padding:0;
}

.butonTop{
	position:absolute;
	right:2px;
	top:10px;
	width:228px;
	padding:0;
}

.topGray{
	float:left;
	width:965px;
	height:101px;
	background-image: url(img/topgrey.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.titleTop{
	position:absolute;
	width:567px;
	height:35px;
	right:20px;
	top:45px;
	padding:0;

}
.titleTop h1{
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	color:#FFFFFF;
	margin:0;
	padding:0;
	
}

.titleTop h2 span{
	color:#FFE468
}

.topGray .logo{
	position:relative;
	width:260px;
	height:47px;
	left:20px;
	top:22px;
}

.backgroundHome{
	float:left;
	width:965px;
	height:577px;
	background-image: url(img/background_home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.backgroundHomeAll{
	float:left;
	width:965px;
	background-image: url(img/green_left.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

.backgroundHome .flash{
	position:absolute;
	right:0;
	top:136px;
	width:687px;
	height:494px;
}

.foto{
	float:right;
	width:685px;
	text-align:right;
}

.content{
	float:right;
	width:640px;
	border-bottom: solid 1px #E0E0E0;
}

.titleh1{
	padding:15px 20px 10px 30px;
}

.titleh1 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #74951F;
	text-decoration: none;	
	padding:0;
	margin:0;
}

.titleh2{
	padding:15px 20px 10px 30px;
}

.titleh2 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #353535;
	text-decoration: none;	
	padding:0;
	margin:0;
}

.titleh3{
	padding:5px 20px 0 30px;
}

.titleh3 h3, .titleh3 ol li, .titleh3 ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #547303;
	text-decoration: none;	
	padding:0;
	margin:0;
}

.titleh3 ol li a:link, .titleh3 ol li a:visited {
	font-size: 12px;
	color: #171717;
	text-decoration:underline;
}

.titleh3 ol li a:hover {
	color: #000000;
	text-decoration:none;
}

.titleh3 ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #547303;
	text-decoration: none;
	list-style-type: none;	
	padding:3px 0 3px 2px;
	margin:0;
}

.titleh3 ul li a:link, .titleh3 ul li a:visited {
	font-size: 12px;
	color: #171717;
	text-decoration:underline;
	
}

.titleh3 ul li a:hover {
	color: #000000;
	text-decoration:none;
}

.tresc{
	padding:10px 40px 10px 50px;
	
}

.akcesoria{
	float:left;
	width:350px;
	margin: 20px 0 15px 30px;	
}

.akcesoria img{
	border: solid 1px #E0E0E0;
}


.tresc p, .tresc h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #636363;
	text-decoration: none;	
	line-height:18px;
	padding:0;
	margin:0;	
	text-align:justify;
	list-style-type: none;
}

.tresc h2{
	font-size: 13px;
	font-weight: bold;
	color:#333333;
}

.tresc h2 a:link{
	color:#333333;
	text-decoration:underline;
}

.tresc h2 a:hover{
	text-decoration:none;
}

.tresc ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #636363;
	text-decoration: none;	
	line-height:18px;
	padding:0;
	margin:0;	
	text-align:left;
	list-style-type: none;
}

.tresc p a:link, .tresc p a:visited{
	color: #636363;
	text-decoration:underline;
	
}

.tresc ul li a:link, .tresc ul li a:visited{
	color: #636363;
	text-decoration:underline;
}

.tresc ul li a:hover{
	color: #222222;
	text-decoration:none;
}

.daneTechniczne{
	width:350px;
	padding:10px 30px 10px 20px;
	margin-left:30px;
	background-color:#353735;
	-moz-border-radius:10px;
}

.daneTechniczne ul li, .daneTechniczne p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #BDBDBD;
	text-decoration: none;	
	line-height:18px;
	padding:0;
	margin:0;	
	text-align:left;
}

.videoPomoc{
	width:320px;
	padding:10px 30px 10px 20px;
	margin-left:30px;
}


.Bottom{
	float:left;
	width:965px;
	height:216px;
	background-image: url(img/background_bottom.png);
	background-repeat:repeat-x;
	background-position: center top;
}

.BottomAll{
	float:left;
	width:965px;
	height:299px;
	background-image: url(img/bottom.png);
	background-repeat:repeat-x;
	background-position: center top;
}

.haslo{
	float:left;
	width:965px;
	height:50px;
}

.ikonyBottom{
	float:left;
	width:193px;
	text-align:center;
	margin-top:20px;
	margin-left:35px;
}

.ikonyBottom img{
	margin-bottom:5px;
	
}
.ikonyBottom a:link, .ikonyBottom a:visited, .ikonyBottomAll a:link, .ikonyBottomAll a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;;
	text-decoration: none;	
}
.ikonyBottom a:hover, .ikonyBottomAll a:hover{
	color: #555555;

}

.ikonyBottomAll{
	float:left;
	width:193px;
	text-align:center;
	margin-top:120px;
	margin-left:35px;
}

.ikonyBottom imgAll{
	margin-bottom:5px;
}

.nawi{
	float:left;
	width:260px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.clear{
	clear:both;
}

.drzewko{
	position:absolute;
	width:auto;
	left:300px;
	top:150px;
	text-align:right;
}
 h4{
	font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#333333;
	padding:0;
	margin:0;
}
.color1{
	color:#6E6E6E;
	text-decoration: none;	
}
.color2{
	color:#448E11;
	text-decoration: none;
}
.color3{
	color:#333333;
	text-decoration: none;
	font-weight:bold;
}
a:link, a:visited{
	text-decoration: none;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}


.linkGrafo{
	width:965px;
	height:80px;
	float:left;
	margin-top:40px;
	text-align:center;
}

.linkGrafo p{;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	color: #727272;
}

.linkGrafo p a:link, .linkGrafo p a:visited{
	color: #727272;
	text-decoration:none;
}

.linkGrafo p a:hover{
	color: #2C2C2C;
}


.fotoLista{
	padding:20px 20px 10px 20px;
	
}
.fotoLista .lista{
	float:left;
	width:178px;
	height:148px;
	text-align:center;
	margin-bottom:30px;
}

.fotoLista .lista img{
	border: solid 1px #DFDFDF;
}

.fotoLista p{;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	color: #727272;
	padding:0;
	margin:10px 0 0 0;
}

.fotoLista p a:link, .fotoLista p a:visited{
	color: #727272;
	text-decoration:none;
}

.fotoLista p a:hover{
	color: #2C2C2C;
}

.tabelaGrey {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #353734;
	text-align: left;
	padding: 3px;
}
.tabelaGreen1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4A6407;
	text-align: left;
	padding: 3px;
}

.tabelaGreen2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #CCE68C;
	text-align: left;
	padding: 3px;
}
